=== debian/changelog ===
seatd (0.5.0-2pureos1) byzantium; urgency=medium

  * Switch to building with libsystemd-dev
  * Upload to byzantium

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Thu, 08 Jul 2021 04:32:16 +0200

seatd (0.5.0-2) experimental; urgency=medium

  * Upload to Debian (Closes: #976048)
  * Use upstream contributed seatd.service.
  * Change to debhelper compat 13.
  * Add symbols file for libseat1
  * d/control: address lintian warnings
     - fix typo.
     - don't duplicate source Priority and Section in binary packages.

 -- Mark Hindley <leepen@debian.org>  Tue, 18 May 2021 18:42:29 +0100

seatd (0.5.0-1) unstable; urgency=medium

  * New upstream release 0.5.0.
  * Target unstable.
  * Remove obsolete README.Debian.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 17 May 2021 16:02:45 +0100

seatd (0.4.0-1~rc1) experimental; urgency=medium

  * Initial packaging for Devuan

 -- Mark Hindley <mark@hindley.org.uk>  Sat, 28 Nov 2020 17:38:08 +0000
