## seatd 0.6.3

=== debian/changelog ===
seatd (0.6.3-1.0antix2) unstable; urgency=medium

  * replacement for libelogind0

 -- anticapitalista <antix@operamail.com>  Tue, 09 Nov 2021 15:00:56 +0200

seatd (0.6.3-1.0antix1) unstable; urgency=medium

  * latest upstream
  * antiX build 

 -- anticapitalista <antix@operamail.com>  Fri, 22 Oct 2021 14:27:35 +0300

seatd (0.5.0-4) unstable; urgency=medium

  * d/control: update to Standards Version 4.6.0 (no changes).
  * Build against libsystemd-dev (Closes: #994184).

 -- Mark Hindley <leepen@debian.org>  Mon, 13 Sep 2021 19:06:20 +0100

seatd (0.5.0-3) unstable; urgency=medium

  * d/control: specify branch in Vcs-Git.

 -- Mark Hindley <leepen@debian.org>  Mon, 30 Aug 2021 18:45:33 +0100
