=== debian/control ===
--- 
+++ 
@@ -2,22 +2,21 @@
 Section: admin
 Priority: optional
 Maintainer: Mark Hindley <leepen@debian.org>
-Standards-Version: 4.5.1
-Vcs-Git: https://git.devuan.org/devuan/seatd.git
+Standards-Version: 4.6.0
+Vcs-Git: https://git.devuan.org/devuan/seatd.git -b debian/master
 Vcs-Browser: https://git.devuan.org/devuan/seatd
 Homepage: https://git.sr.ht/~kennylevinsen/seatd
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 12),
 	       meson,
-	       libsystemd-dev,
+	       libseat-dev,
 	       pkg-config,
-	       scdoc (>= 1.9.7),
+	       scdoc (>= 1.9.7)
 
 Package: seatd
 Architecture: any
 Multi-Arch: foreign
 Pre-Depends: debconf, ${misc:Pre-Depends}
 Depends: ${shlibs:Depends},
-         ${misc:Depends},
          lsb-base (>= 3.1),
 Recommends: libseat1
 Description: minimal user, seat and session management daemon
@@ -29,8 +28,10 @@
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends},
-         ${misc:Depends},
-	 seatd | logind 
+	 seatd | elogind | logind 
+Provides: libelogind0 (= ${source:Upstream-Version})
+Replaces: libelogind0
+Conflicts: libelogind0
 Description: flexible user, seat and session management library
  This library provides runtime access to user, seat and session management. The
  backend server used is configurable at runtime. Currently implemented backends
