## seatd 0.6.4

=== debian/changelog ===
seatd (0.6.4-1) unstable; urgency=high

  * New upstream version 0.6.4.
    - includes fix for CVE-2022-2564: file removal with escalated privileges
      via seatd-launch socket pathname (Closes: #1006308).
  * Patch to workaround spurious x32 compilation error by casting.
  * Improve autopkgtest output formatting.

 -- Mark Hindley <leepen@debian.org>  Wed, 23 Feb 2022 08:09:56 +0000

seatd (0.6.3-2) unstable; urgency=medium

  * Use correct path to seatd in seatd-launch.
  * Add autopkgtest using seatd-launch.

 -- Mark Hindley <leepen@debian.org>  Mon, 27 Dec 2021 18:33:55 +0000

seatd (0.6.3-1) unstable; urgency=medium

  * New upstream version 0.6.3.
  * Install new seatd-launch wrapper in /usr/bin/.
  * d/rules: update for changed meson option names.
  * d/control: Rules-Requires-Root: no.
  * Move seatd manpage to section 8 to match installation path.

 -- Mark Hindley <leepen@debian.org>  Sun, 26 Dec 2021 11:49:40 +0000
