=== debian/control ===
--- 
+++ 
@@ -6,17 +6,19 @@
 Vcs-Git: https://git.devuan.org/devuan/seatd.git -b debian/master
 Vcs-Browser: https://git.devuan.org/devuan/seatd
 Homepage: https://git.sr.ht/~kennylevinsen/seatd
-Build-Depends: debhelper-compat (= 12),
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13),
 	       meson,
-	       libseat-dev,
+	       libsystemd-dev,
 	       pkg-config,
-	       scdoc (>= 1.9.7)
+	       scdoc (>= 1.9.7),
 
 Package: seatd
 Architecture: any
 Multi-Arch: foreign
 Pre-Depends: debconf, ${misc:Pre-Depends}
 Depends: ${shlibs:Depends},
+         ${misc:Depends},
          lsb-base (>= 3.1),
 Recommends: libseat1
 Description: minimal user, seat and session management daemon
@@ -28,10 +30,8 @@
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends},
-	 seatd | elogind | logind 
-Provides: libelogind0 (= ${source:Upstream-Version})
-Replaces: libelogind0
-Conflicts: libelogind0
+         ${misc:Depends},
+	 seatd | logind 
 Description: flexible user, seat and session management library
  This library provides runtime access to user, seat and session management. The
  backend server used is configurable at runtime. Currently implemented backends
