## seatd 0.7.0

=== debian/control ===
Source: seatd
Section: admin
Priority: optional
Maintainer: Mark Hindley <leepen@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://git.devuan.org/devuan/seatd.git -b debian/master
Vcs-Browser: https://git.devuan.org/devuan/seatd
Homepage: https://git.sr.ht/~kennylevinsen/seatd
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               libsystemd-dev,
               meson,
               pkg-config,
               scdoc (>= 1.9.7),

Package: seatd
Architecture: any
Multi-Arch: foreign
Pre-Depends: debconf, ${misc:Pre-Depends}
Depends: lsb-base (>= 3.1), ${misc:Depends}, ${shlibs:Depends}
Recommends: libseat1
Description: minimal user, seat and session management daemon
 Lightweight standalone implementation.

Package: libseat1
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: seatd | logind, ${misc:Depends}, ${shlibs:Depends}
Description: flexible user, seat and session management library
 This library provides runtime access to user, seat and session management. The
 backend server used is configurable at runtime. Currently implemented backends
 are seatd, elogind or systemd-logind.

Package: libseat-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: libseat1 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
Description: flexible user, seat and session management library (development files)
 seatd session management development files.
