=== debian/rules ===
#! /usr/bin/make -f

%:
	dh $@ --buildsystem=meson

CONFFLAGS = \
	-Dlibseat-builtin=enabled \

override_dh_auto_configure:
	dh_auto_configure -- $(CONFFLAGS)
