=== debian/tests/control ===
Tests: seatd-launch
Restrictions: allow-stderr, needs-root
