=== debian/changelog ===
seatd (0.8.0-1) unstable; urgency=medium

  * New upstream version.
  * Refresh patches.
  * d/control:
    - bump Standards Version (no changes).
    - drop obsolete lsb-base dependency.

 -- Mark Hindley <leepen@debian.org>  Mon, 31 Jul 2023 14:45:00 +0100

seatd (0.7.0-6) unstable; urgency=medium

  * Rework initscript using init-d-script and use start-stop-daemon
    --make-pidfile.
  * Add DAEMON_ARGS="-g video" in /etc/default/seatd for non-systemd
    inits.

 -- Mark Hindley <leepen@debian.org>  Wed, 14 Dec 2022 08:14:53 +0000

seatd (0.7.0-5) unstable; urgency=medium

  * meson.build: use shared_library() rather than library() to avoid
    unnecessary Requires.private in libseat.pc (Closes: #1013248).

 -- Mark Hindley <leepen@debian.org>  Fri, 24 Jun 2022 12:08:37 +0100

seatd (0.7.0-4) unstable; urgency=medium

  * d/t/seatd-launch requires needs-root.
  * d/t/control: remove unnecessary dependency on init-system-helpers.

 -- Mark Hindley <leepen@debian.org>  Tue, 07 Jun 2022 10:30:51 +0100

seatd (0.7.0-3) unstable; urgency=medium

  * d/t/control: add dependency on init-system-helpers.

 -- Mark Hindley <leepen@debian.org>  Tue, 31 May 2022 07:58:07 +0100

seatd (0.7.0-2) unstable; urgency=medium

  * d/t/seatd-launch: stop running seatd first.

 -- Mark Hindley <leepen@debian.org>  Mon, 30 May 2022 10:04:16 +0100

seatd (0.7.0-1) unstable; urgency=medium

  * Fix typo in previous CVE number.
  * New upstream version 0.7.0.
  * Refresh patches.
  * Wrap and sort.
  * d/control: bump Standards Version (no changes).

 -- Mark Hindley <leepen@debian.org>  Sun, 29 May 2022 11:09:33 +0100
