=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Mark Hindley <leepen@debian.org>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://git.devuan.org/devuan/seatd.git -b debian/master
 Vcs-Browser: https://git.devuan.org/devuan/seatd
 Homepage: https://git.sr.ht/~kennylevinsen/seatd
@@ -17,7 +17,7 @@
 Architecture: any
 Multi-Arch: foreign
 Pre-Depends: debconf, ${misc:Pre-Depends}
-Depends: lsb-base (>= 3.1), ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Recommends: libseat1
 Description: minimal user, seat and session management daemon
  Lightweight standalone implementation.
