## seatd 0.9.0

=== debian/changelog ===
seatd (0.9.0-1) unstable; urgency=medium

  * New upstream version.
  * d/contol: update Homepage. (Closes: #1037089)

 -- Mark Hindley <leepen@debian.org>  Fri, 17 Nov 2023 10:42:32 +0000
