=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Standards-Version: 4.6.2
 Vcs-Git: https://git.devuan.org/devuan/seatd.git -b debian/master
 Vcs-Browser: https://git.devuan.org/devuan/seatd
-Homepage: https://git.sr.ht/~kennylevinsen/seatd
+Homepage: https://sr.ht/~kennylevinsen/seatd/
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                libsystemd-dev,
