## seatd 0.9.1

=== debian/changelog ===
seatd (0.9.1-1) unstable; urgency=medium

  * New upstream version 0.9.1.
  * d/t: add basic test of libseat-dev.
  * d/control: bump Standards Version (no changes).
  * Change pkg-config dependencies to pkgconf.

 -- Mark Hindley <leepen@debian.org>  Thu, 31 Oct 2024 07:16:35 +0000
