=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Mark Hindley <leepen@debian.org>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://git.devuan.org/devuan/seatd.git -b debian/master
 Vcs-Browser: https://git.devuan.org/devuan/seatd
 Homepage: https://sr.ht/~kennylevinsen/seatd/
@@ -10,7 +10,7 @@
 Build-Depends: debhelper-compat (= 13),
                libsystemd-dev,
                meson,
-               pkg-config,
+               pkgconf,
                scdoc (>= 1.9.7),
 
 Package: seatd
