## seatd 0.9.2

=== debian/changelog ===
seatd (0.9.2-2) unstable; urgency=medium

  * d/rules: use dh_installinit --no-stop-on-upgrade. (Closes: #1125426)

 -- Mark Hindley <leepen@debian.org>  Wed, 14 Jan 2026 08:26:52 +0000

seatd (0.9.2-1) unstable; urgency=medium

  * New upstream version.
  * d/control:
    - bump Standards Version (drop Prioity: Optional now it is the
      default)
    - only build-depend libsystemd-dev on linux.
    - update descriptions to be clearer that only seats are managed.
  * d/copyright: remove old FSF address (lintian).

 -- Mark Hindley <leepen@debian.org>  Tue, 06 Jan 2026 10:16:08 +0000
