=== debian/control ===
Source: seatd
Section: admin
Maintainer: Mark Hindley <leepen@debian.org>
Standards-Version: 4.7.3
Vcs-Git: https://git.devuan.org/devuan/seatd.git -b debian/master
Vcs-Browser: https://git.devuan.org/devuan/seatd
Homepage: https://sr.ht/~kennylevinsen/seatd/
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               libsystemd-dev [linux-any],
               meson,
               pkgconf,
               scdoc (>= 1.9.7),

Package: seatd
Architecture: any
Multi-Arch: foreign
Pre-Depends: debconf, ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: libseat1
Description: minimal seat and user management daemon
 Lightweight standalone implementation.

Package: libseat1
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: seatd | logind, ${misc:Depends}, ${shlibs:Depends}
Description: flexible seat and user management library
 This library provides runtime access to seat and user management. The
 backend server used is configurable at runtime. Currently implemented backends
 are seatd, elogind or systemd-logind.

Package: libseat-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: libseat1 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
Description: flexible seat and user management library (development files)
 libseat interface development files.
