=== debian/rules ===
--- 
+++ 
@@ -8,3 +8,6 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- $(CONFFLAGS)
+
+override_dh_installinit:
+	dh_installinit --no-stop-on-upgrade
