## seatd 0.9.3

=== debian/changelog ===
seatd (0.9.3-1) unstable; urgency=medium

  * New upstream version 0.9.3

 -- Mark Hindley <leepen@debian.org>  Tue, 03 Mar 2026 11:04:34 +0000
